* {
	box-sizing: border-box;
	--burgundy: hsl(0, 98%, 35%);
  --burgundyshadow: hsl(0, 98%, 45%);
  --pagebackground: #f9f9f9;
  --contentyellow: #ffffcc;
}

html {
	height: 100%;
	width: 100%;
	overflow-x: hidden;
}
body {
	color: var(--burgundy);
	font-size: 16px;
	margin: 0;
	padding: 0;
	background-color: var(--pagebackground);
	min-height: 100%;
	display:flex;
	flex-direction: column;
}
.photoheader {
	margin-block: 4rem;
	margin-inline: auto;
	padding-block: .5rem;
	text-align: center;
	width: 800px;
	background-color: var(--contentyellow);
}

footer.memberphotos {
	width: 800px;
	margin: 2rem auto;
	padding-block: 1rem;
	background-color: var(--contentyellow);
	display: flex;
	justify-content: space-around;
	align-items: stretch;
	p {
		margin: 0;
	}
}
